#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-kQcAmtzqCy66iNEjO6XN6
key:                  persistent-test-2.13.0.3-kQcAmtzqCy66iNEjO6XN6
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  d5eba3c0f9cb1d7f95224ec5569a73ff
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-kQcAmtzqCy66iNEjO6XN6
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    QuickCheck-2.14.2-3W2gU4yWpUZKQgtIeJuCof
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    blaze-html-0.9.1.2-1PdNz1R4wgy1N2pVDEliMb bytestring-0.10.12.0
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1 containers-0.6.2.1
    exceptions-0.10.4 hspec-2.8.2-KSanukncgbpAGKZNJG0RDu
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    http-api-data-0.4.3-KOvrdzEtCu8F5VToJlczpT
    monad-control-1.0.2.3-1XZ6AFB3OESsHBMok6MeZ
    monad-logger-0.3.36-LNtvROZuJxVFcA0RK45Gg1 mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.13.0.2-2eco2slrP9M3kkunRskQMt
    quickcheck-instances-0.3.25.2-3uuPySA4PGJOC14xb404h
    random-1.2.0-4HZz8glRb6sGBVb5hCxIAM
    resourcet-1.2.4.2-KBr7UvNa9iUKT9i1iPFuyj text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-J4uoVYAA3xNAWrqoECPHlw
    unliftio-0.2.17-Es6AwiYBEBqHiGmQFfyEYD
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

